hw_api->replace
hw_api->srcanchors
Hyperwave API Funkcje
PHP Manual

# hw_api->setcommittedversion

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->setcommittedversion — Commits version other than last version

### Opis

hw_api
hw_api_object setcommittedversion ( array `$parameter` )

Commits a version of a document. The committed version is the one which is visible to users with read access. By default the last version is the committed version.

### Parametry

`parameter`

### Zwracane wartości

### Zobacz też:

- hw_api->checkin
- hw_api->checkout

hw_api->replace
hw_api->srcanchors
Hyperwave API Funkcje
PHP Manual